Bug 202888 - Dell Precision M90 unable to resume after a suspend
Summary: Dell Precision M90 unable to resume after a suspend
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL:
Whiteboard: bzcl34nup
Keywords: Desktop
: 203626 (view as bug list)
Depends On:
Blocks: 202880
TreeView+ depends on / blocked
 
Reported: 2006-08-16 21:59 UTC by Suzanne Hillman
Modified: 2008-05-07 00:45 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-07 00:45:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
netconsole output during suspend and attempted resume (nothing additional added after attempted resume; not sure if it's because netconsole stops at some point) (4.18 KB, text/plain)
2006-08-16 21:59 UTC, Suzanne Hillman
no flags Details

Description Suzanne Hillman 2006-08-16 21:59:19 UTC
Created attachment 134352 [details]
netconsole output during suspend and attempted resume (nothing additional added after attempted resume; not sure if it's because netconsole stops at some point)

Comment 1 Suzanne Hillman 2006-08-16 21:59:19 UTC
Description of problem:
Dell Precision M90 unable to resume after a suspend.

Version-Release number of selected component (if applicable):
kernel-2.6.17-1.2517.fc6.i586.rpm

How reproducible:
Always

Steps to Reproduce:
1. Install FC6-Test2
2. Tell it to suspend via gnome-power-manager
3. Try to resume the computer
  
Actual results:
Won't resume. Doesn't do much of anything.

Expected results:
Resume!

Additional info:
Attached is netconsole results while it was suspending (may be that the suspend
failed, not the resume).

Comment 2 Suzanne Hillman 2006-10-12 17:16:29 UTC
*** Bug 203626 has been marked as a duplicate of this bug. ***

Comment 3 Richard Hughes 2007-05-24 10:31:44 UTC
Can you also try http://people.freedesktop.org/~hughsient/quirk/ please. Thanks.

Comment 4 Nigel Cunningham 2007-12-10 23:27:32 UTC
Any progress here?

Comment 5 Suzanne Hillman 2007-12-11 14:31:01 UTC
Laptop not possible to track down, so no testing progress possible, unfortunately,

Comment 6 Bug Zapper 2008-04-03 17:58:18 UTC
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

Comment 7 Bug Zapper 2008-05-07 00:45:01 UTC
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp


Note You need to log in before you can comment on or make changes to this bug.